IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA'
					AND COLUMN_NAME='CD_CTR_PROC'	)
BEGIN
ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA ADD
	CD_CTR_PROC int NULL

ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA ADD CONSTRAINT
	DF_EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA_CD_CTR_PROC DEFAULT 0 FOR CD_CTR_PROC
END
